.auction-progress {
  &__progress-bar {
    border-left: 1px solid var(--pink);
    margin-bottom: 0.5rem;
  }

  &__label {
    display: flex;
    justify-content: space-between;
    color: var(--white);
    letter-spacing: 0.015rem;
  } 
}
